{% extends "post.html" %}

{% set title = 'Drabble č. 4 (9. kolo)' %}

{% block content %}

  <h2>Drabble č. 4</h2>
<p>Za okny bylo slyšet svištění větru, který marně bičoval zdivo mocného hradu. Skotské výšiny byly příznačné svou bouřlivostí. Z krbu v hradní věži sálalo příjemné teplo a plameny probouzely šarlatový lesk v rozpuštěných vlasech překrásné dívky. Byla přioděna v stříbrošedé průsvitné róbě lemované králičí kožešinkou a vinula se k ostřílenému bojovníku, o něhož se opírala. Muž upíral zamyšlený pohled do narůžovělých plamenů a bezmyšlenkovitě si na prst natáčel kadeř jejích vlasů. Kůže ledního medvěda, kterého složil holýma rukama jim skýtala příjemné lože. Jeho myšlenky se však ubíraly temnějšími chodníčky.</p>
<p>„Och Fábio, jsi tak úžasný.“</p>
<p>Zašeptala s neskrývanou slastí.</p>
<p>„Vím, už jsem se s tím smířil.“</p>
<p>Dívka se obrátila na bok aby se znovu pokochala pohledem na něj a postřehla stíny v jeho podmračeném zraku. Nadzvedla se a s obdivným povzdechem přitiskla dlaň k jeho tváři.</p>
<p>„Ty zvítězíš! Nikdo se ti nevyrovná. Ba ani nepodobá.“</p>
<p>„Zůstat může jen jeden.“</p>
<p>Přikývl vážně, ale jeho oči již ožívaly.</p>
<p>„Ó ano, a pak se navrátíš zpět ke mně.“</p>
<p>V odpověď ji stáhl k sobě a zabořil obličej do vlasů na její šíji a ona jej dychtivě objala.</p>
<p>Omámen vůní její pleti již nehodlal myslet na svou Nemesis, leč věděl, že tu je jeden, který by ho mohl ohrozit.</p>
 {% endblock %}
